# Generated by Django 2.1.5 on 2019-01-08 19:11

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gs', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='gascolumn',
            name='name',
            field=models.CharField(default='0', max_length=128),
            preserve_default=False,
        ),
    ]
